/* CSS Document by toberg - edv plan GmbH */
/* Themen CSS aus style.css */
a.logolink {
width:240px;
height:110px;
background-image: url(/fileadmin/dianawebvisit/template/images/logo-sterntaler-weiss.png);
background-repeat: no-repeat;
background-size:100% auto;
background-position:left top;
}

/* *****************
Hintergrund hellgrau
*********************/
.section-state1{
background-color:#F8F8F8;
padding-top:2em;
padding-bottom:1em;
}
.section-state1 h1 {
}
.section-state1 h2 a,
.section-state1 h3 a{
color:#303030;
}
.section-state1 h3,
.section-state1 h4 { 
}
.section-state1 .frame-textbutton a,
.section-state1 p a.frame-textbutton,
.section-state1 input.powermail_submit {
color:#fff;
border-color:#252D69;
 background-color:#252D69;
}
.section-state1 .frame-textbutton a:hover,
.section-state1 .frame-textbutton a:active,
.section-state1 p a.frame-textbutton:hover,
.section-state1 p a.frame-textbutton:active,
.section-state1 input.powermail_submit:hover{
color:#fff !important;
border-color:#0252A1;
 background-color:#0252A1;
}
 .section-state1 .frame-ruler-after,
.section-state1 .frame-ruler-before {
border-color:#707070;
  }  

/* TEXTLINK */
.section-state1 a {
color:#252D69;
font-weight:bold;
text-decoration: none;
}
.section-state1 a:hover,
.section-state1 a:active{
color:#0252A1;
font-weight:bold;
text-decoration: underline;
}
/* *****************
Hintergrund blau radial
*********************/
.section-state2 { 
  padding-top:4%;
padding-bottom:4%;
color:#fff;
background: #0252a1;
background: -moz-radial-gradient(center, ellipse cover,  #0252a1 0%, #252d69 47%);
background: -webkit-radial-gradient(center, ellipse cover,  #0252a1 0%,#252d69 47%);
background: radial-gradient(ellipse at center,  #0252a1 0%,#252d69 47%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0252a1', endColorstr='#252d69',GradientType=1 );
}
.section-state2 h1 {
color:#FEF2E0;
}
.section-state2 h2 a,
.section-state2 h3 a,
.section-state2 h4 a {
text-decoration:underline;
color:#FEF2E0;
}      
.section-state2 .frame-textbutton a,
.section-state2 p a.frame-textbutton,
.section-state2 input.powermail_submit {
color:#072242;
border-color:#fff;
 background-color:#fff;
}
.section-state2 .frame-textbutton a:hover,
.section-state2 .frame-textbutton a:active,
.section-state2 p a.frame-textbutton:hover,
.section-state2 p a.frame-textbutton:active,
.section-state2 input.powermail_submit:hover {
color:#FEF2E0;
border-color:#072242;
 background-color:#072242;
}

/* TEXTLINK */
.section-state2 a{
color:#FEF2E0;
font-weight:bold;
text-decoration:none;
}
.section-state2 a:hover,
.section-state2 a:active {
color:#FEF2E0;
font-weight:bold;
text-decoration:underline;
}
.section-state2 ul.tinyaccordion h4 {
background-color: #fff;
color: #072242;
border:3px solid #fff;
}
.section-state2 ul.tinyaccordion h4:hover,
.section-state2 ul.tinyaccordion h4.acc-selected {
background-color: transparent !important;
color:#000;
}
/* *****************
Hintergrund fuer bildbanner
*********************/
.section-state3 { 
  padding-top:0%;
padding-bottom:0%;
#background-color:#fff;
}
.section-state3 .section-content {
max-width:100%;
}
.section-state3 h1 {
}
.section-state3 h2 a,
.section-state3 h3 a,
.section-state3 h4 a {
text-decoration:underline;
}      
.section-state3 .frame-textbutton a,
.section-state3 p a.frame-textbutton,
.section-state3 input.powermail_submit {
color:#fff;
border-color:#252D69;
 background-color:#252D69;
}
.section-state3 .frame-textbutton a:hover,
.section-state3 .frame-textbutton a:active,
.section-state3 p a.frame-textbutton:hover,
.section-state3 p a.frame-textbutton:active,
.section-state3 input.powermail_submit:hover {
color:#fff;
border-color:#0252A1;
 background-color:#0252A1;
}

/* TEXTLINK */
.section-state3 a{
color:#252D69;
font-weight:bold;
text-decoration:none;
}
.section-state3 a:hover,
.section-state3 a:active {
color:#0252A1;
font-weight:bold;
text-decoration:underline;
}
.section-state3 .section-content .ce-image,
.section-state3 .section-content .ce-image .ce-row,
.section-state3 .section-content .ce-image .ce-column,
.section-state3 .section-content .ce-image .ce-gallery,
.section-state3 .section-content .ce-image figure.image,
.section-state3 .section-content .ce-image figure img.image-embed-item{
width:100% !important;
}
/* *****************
Hintergrund mit Bild
*********************/
.section-state4 { 
  padding-top:0%;
padding-bottom:0%;
color:#0F3C5D;
background-image: url(/fileadmin/dianawebvisit/template/images/hintergrund.jpg);
background-repeat: no-repeat;
background-size:cover;
background-position:left top;
}
.section-state4 h1 {
color:#FEF2E0;
}
.section-state4 h2 a,
.section-state4 h3 a,
.section-state4 h4 a {
text-decoration:underline;
color:#FEF2E0;
}      
.section-state4 .frame-textbutton a,
.section-state4 p a.frame-textbutton,
.section-state4 input.powermail_submit {
color:#072242;
border-color:#fff;
 background-color:#fff;
}
.section-state4 .frame-textbutton a:hover,
.section-state4 .frame-textbutton a:active,
.section-state4 p a.frame-textbutton:hover,
.section-state4 p a.frame-textbutton:active,
.section-state4 input.powermail_submit:hover {
color:#FEF2E0;
border-color:#072242;
 background-color:#072242;
}

/* TEXTLINK */
.section-state4 a{
color:#FEF2E0;
font-weight:bold;
text-decoration:none;
}
.section-state4 a:hover,
.section-state4 a:active {
color:#FEF2E0;
font-weight:bold;
text-decoration:underline;
}
.section-state4 ul.tinyaccordion h4 {
background-color: #fff;
color: #072242;
border:3px solid #fff;
}
.section-state4 ul.tinyaccordion h4:hover,
.section-state4 ul.tinyaccordion h4.acc-selected {
background-color: transparent !important;
color:#000;
}
.section-state4.footer {
background-image:none;
background-color:#0F3C5D;
color:#fff;
}
/* *****************
Hintergrund Hellblau
*********************/
.section-state5 { 
  padding-top:4%;
padding-bottom:4%;
color:#fff;
background-color: #34A9E1;
}
.section-state5 h1 {
color:#fff;
}
.section-state5 h2 a,
.section-state5 h3 a,
.section-state5 h4 a {
text-decoration:underline;
color:#fff;
}      
.section-state5 .frame-textbutton a,
.section-state5 p a.frame-textbutton,
.section-state5 input.powermail_submit {
color:#fff;
border-color:#0252A1;
 background-color:#0252A1;
}
.section-state5 .frame-textbutton a:hover,
.section-state5 .frame-textbutton a:active,
.section-state5 p a.frame-textbutton:hover,
.section-state5 p a.frame-textbutton:active,
.section-state5 input.powermail_submit:hover {
color:#0252A1;
border-color:#fff;
 background-color:#fff;
}

/* TEXTLINK */
.section-state5 a{
color:#fff;
font-weight:bold;
text-decoration:none;
}
.section-state5 a:hover,
.section-state5 a:active {
color:#fff;
font-weight:bold;
text-decoration:underline;
}
.section-state5 ul.tinyaccordion h4 {
background-color: #0252A1;
color: #fff;
border:3px solid #fff;
}
.section-state5 ul.tinyaccordion h4:hover,
.section-state5 ul.tinyaccordion h4.acc-selected {
background-color: #fff !important;
color:#0252A1;
}
/* *****************
Hintergrund Prallax
*********************/
.section-state6 .section-content {
position:relative;
float:left;
left:0% !important;
z-index:-10;
-webkit-transform: none;
-ms-transform: none;
transform: none;
width:100% !important;
max-width:100%;
overflow:visible;
}
/* *****************
Hintergrund Standard weiss
*********************/
.section-state10{
padding-top:4%;
padding-bottom:4%;
background-color:#fff;
}
.section-state10 h1 {
}
.section-state10 h2 a,
.section-state10 h3 a{
}
.section-state10 h3,
.section-state10 h4 { 
}
.section-state10 .frame-textbutton a,
.section-state10 p a.frame-textbutton,
.section-state10 input.powermail_submit {
color:#fff;
border-color:#252D69;
 background-color:#252D69;
}
.section-state10 .frame-textbutton a:hover,
.section-state10 .frame-textbutton a:active,
.section-state10 p a.frame-textbutton:hover,
.section-state10 p a.frame-textbutton:active,
.section-state10 input.powermail_submit:hover{
color:#fff !important;
border-color:#0252A1;
 background-color:#0252A1;
}
 .section-state10 .frame-ruler-after,
.section-state10 .frame-ruler-before {
border-color:#707070;
  }  

/* TEXTLINK */
.section-state10 a {
font-weight:bold;
text-decoration: underline;
}
.section-state10 a:hover,
.section-state10 a:active{
font-weight:bold;
text-decoration: none;
}
/* Breite des Inhalts - 0 = 80% */
@media screen {
.frame-layout-1,
.frame-layout-1-content .contentcolumn {
position:relative;
float:left;
left: 50%;
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
max-width:80%;
}
}
@media screen and (min-width: 1000px) {
.frame-layout-1,
.frame-layout-1-content .contentcolumn {
width:90% !important;
}
}
@media screen {
/* Breite des Inhalts max 50% */
.frame-layout-2,
.frame-layout-2-content .contentcolumn {
position:relative;
float:left;
left: 50%;
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
max-width:50%;
}
}
@media screen and (min-width: 1000px) {
.frame-layout-2,
.frame-layout-2-content .contentcolumn {
width:41% !important;
}
}
/* Breite ohne Randabstand */
.frame-layout-3,
.frame-layout-3-content .contentcolumn {
position:relative;
float:left;
clear:left;
width:150.4% !Important;
margin-left:-25.2%;
margin-top:0px;
margin-bottom:0px;
}

/***************
eigene Erscheinungsbilder 
****************/

/***********
Accordion 
*************/
ul.tinyaccordion {
width:100%;
margin:0px !important;
padding:0px !important;
}

ul.tinyaccordion h4 {
background-image:none !important;
padding:6px 6px 6px 30px !important;
color:#000;
font-weight:normal;
text-transform:uppercase;
font-size:0.9em;
background-color: #9CCA5B;
border:3px solid #fff;
}
ul.tinyaccordion h4 .t-small {
display:none;
}
ul.tinyaccordion h4:hover,
ul.tinyaccordion h4.acc-selected {
text-decoration:none;
color:#fff;
background-color: #072242 !important;
}
ul.tinyaccordion .acc-section{
width:calc(100% - 6px);
padding-left:3px;
padding-right:3px;
}
.acc-section header h1 {
font-weight:normal;
margin-top:2%;
 margin-bottom: 0.5em;
font-size:1.2em;
line-height:1.1em;
text-transform:uppercase;
}
ul.tinyaccordion h4:after {
content: '►';
float:right;
}
ul.tinyaccordion h4:hover:after {
content: '►';
float:right;
transform: rotate(90deg);
}
ul.tinyaccordion h4.acc-selected:after {
content: '►';
float:right;
transform: rotate(-90deg);
}
/* Auswahl Hintergrundfarben */
.frame-hgdunkelblau {
float:left;
clear:left;
width:98%;
padding:1%;
color:#fff !important;
background-color: #252D69;
}
.frame-hgmagenta {
float:left;
clear:left;
width:98%;
padding:1%;
color:#fff !important;
background-color: #E61771;
}
.frame-hghellblau {
float:left;
clear:left;
width:98%;
padding:1%;
color:#fff !important;
background-color: #34A9E1;
}
.frame-hgrot {
float:left;
clear:left;
width:98%;
padding:1%;
color:#fff !important;
background-color: #B20000;
}
/* farbige Textbuttons */
.frame-buttonhellblau a {
color:#fff !important;
background-color: #34A9E1;
}
.frame-buttonhellblau a:hover {
 background-color:#0252A1;
}
.frame-buttondunkelblau a {
color:#fff !important;
background-color: #252D69;
}
.frame-buttondunkelblau a:hover {
 background-color:#0252A1;
}
.frame-buttonmagenta a {
color:#fff !important;
background-color: #E61771;
}
.frame-buttonmagenta a:hover {
 background-color:#0252A1;
}
